## python-btsocket 0.3.0

=== debian/changelog ===
python-btsocket (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Mon, 17 Jun 2024 15:08:17 +0100

python-btsocket (0.2.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 04 May 2024 12:56:18 +0300

python-btsocket (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1069016)

 -- Edward Betts <edward@4angle.com>  Tue, 16 Apr 2024 20:55:14 +0100
