=== debian/control ===
Source: python-btsocket
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/ukBaz/python-btsocket
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-btsocket
Vcs-Git: https://salsa.debian.org/python-team/packages/python-btsocket.git

Package: python3-btsocket
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python interface for BlueZ Bluetooth Management API
 This package provides a Python interface to the BlueZ Bluetooth Management
 API, which is the official Linux Bluetooth protocol stack. This library is
 particularly useful for developers needing to interact with Bluetooth
 hardware at a low level using Python. It offers functionalities to control
 and monitor Bluetooth devices directly from a Linux system.
 .
 The library is in the early stages of development and currently requires root
 privileges for most operations. It supports different programming models to
 handle Bluetooth commands and responses, making it adaptable to various
 development needs. This package is ideal for developers involved in embedded
 systems, home automation, or educational projects requiring direct control
 over Bluetooth hardware.
