=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-btsocket-$1\.tar\.gz/ \
  https://github.com/ukBaz/python-btsocket/tags .*/v?(\d\S+)\.tar\.gz
